Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Tushar Raina <[email-masked]>
Date: Tue, 4 Sep 2012 06:21:59 +0530 (IST)

Hi, 

Name : Mohamed Kamal 
Email : [email-masked] 
Phone : 416-823-9443 
Best time to call : Thursday, 6pm 

Chat Transcript : 

Hi , I am looking for a loan to pay off my c.c and other loans? 
Shelly has joined the chat. 

Shelly ( 05:51:17 ) : Hi Mohamed 
Mohamed Kamal ( 05:56:04 ) : Hi. How you doing? 
Shelly ( 05:52:22 ) : I am doing good. Thanks 
Shelly ( 05:52:24 ) : Would you like to know how our program works? 
Mohamed Kamal ( 05:57:27 ) : Please , and I wonder when can I get an appointment to go through options to pay off my debts 
Shelly ( 05:53:34 ) : First of all…..We take over the management of your debts. 
Shelly ( 05:53:37 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 05:53:40 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 05:53:43 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 05:53:46 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 05:53:49 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 05:53:52 ) : Would you like to know if you can qualify for the program? 
Mohamed Kamal ( 05:59:23 ) : Please and thank yoy 
Shelly ( 05:55:42 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 05:55:47 ) : What’s your full name & telephone number? 
Mohamed Kamal ( 06:00:38 ) : Mohamed Kamal 
Mohamed Kamal ( 06:00:48 ) : Mohamed Kamal 
Mohamed Kamal ( 06:01:03 ) : Mohamed Kamal. 416-823-9443 
Shelly ( 05:56:50 ) : Thanks for the details 
Shelly ( 05:57:32 ) : We are open for business five days a week, Monday through Friday from 6am to pm Pacific Standard Time. 
Shelly ( 05:57:42 ) : What’s the best time to call? 
Mohamed Kamal ( 06:02:52 ) : Pacific time? That us 9:00 pm here.. Correct? 
Shelly ( 06:00:08 ) : Yes, that's right 
Mohamed Kamal ( 06:05:23 ) : Perfect. When us thr next available appointment ? 
Mohamed Kamal ( 06:06:18 ) : Any day after 7:30 pm will be great 
Shelly ( 06:01:59 ) : Tomorrow from 6am to 6pm 
Shelly ( 06:02:28 ) : We can only call before 6 pm 
Mohamed Kamal ( 06:08:05 ) : Ok , it will be over the phone . How about Wedesday 
Shelly ( 06:04:01 ) : Sure, what about the timing ? 
Mohamed Kamal ( 06:09:25 ) : 6:00 pm if this is the latest . Should I accept a call or I will be calling 
Mohamed Kamal ( 06:10:28 ) : I am sorry , Shelly , can we move it to Thursday 6:00 pm 
Shelly ( 06:06:11 ) : We will try our best to call you at 6pm Wednesday 
Shelly ( 06:06:20 ) : If not, it will definitely be done on priority the next day business hours. 

Shelly ( 06:07:11 ) : Is there anything else I may help you with today? 
Mohamed Kamal ( 06:12:29 ) : Sorry for the confusion , Thursday will work much better. Will it work with you 
Shelly ( 06:08:14 ) : Yes, sure. It will :) 
Mohamed Kamal ( 06:13:10 ) : Thank you very much , much appreciated . 
Shelly ( 06:08:49 ) : Your welcome 
Shelly ( 06:08:54 ) : Should you've further assist please feel free to contact us again anytime 
Shelly ( 06:09:00 ) : Thanks for visiting Debt Managers 
Shelly ( 06:09:04 ) : Bye for now 
Mohamed Kamal ( 06:13:38 ) : Thank you 
Shelly ( 06:09:27 ) : Cheers 

Thanks & Regards, 
M. Ramananda Singh